Subject: Re: [lojban] Re: Re: month names

From: "Robert J. Chassell" <[email-masked]>
Date: Thu, 2 Nov 2000 09:25:40 -0500 (EST)

Adam Raizen wrote:
> We could still use the western zodiac signs. It doesn't have to be
> animals. The western zodiac signs are already pretty well fixed to
> the months.

The signs of the Zodiac are different from the constellations in which
the sun moves.

The signs are fixed to locations that are 2,000 years out of date.
Because of the precession of the equinoxes, the constellations have
moved.

Right now, for example, the sun is in Libra; that is not its sign.
At the beginning of December, the sun will be in Ophiuchus, which is
not even a traditional sign.

-- 
Robert J. Chassell [email-masked]
Rattlesnake Enterprises http://www.rattlesnake.com